         Name: HSVSprite
       Status: Windows(Y), Linux(Y)
        Level: Advanced
   Maintainer: Core developers
      Summary: Shows how to create a sprite class that does batching

This example is a continuation of the HSVExample.  It shows how to use CL_RenderBatcher to
batch rendering of HSV sprites, improving performance when rendering many sprites.
